<?xml version="1.0" encoding="utf-8" ?>
<Fieldtypes>
  <Fieldtype InternalName="Text" Name="Text" FormatPrefix="Text" DotNetType="String" /> />
  <Fieldtype InternalName="Currency" Name="Währung" FormatPrefix="Currency" DotNetType="Decimal" />
  <Fieldtype InternalName="LicensePlateNumber" Name="KFZ-Kennzeichen" FormatPrefix="LicensePlateNumber" DefaultNormalization="cadosys.CaptureIntelligence.Services.OcrNormalizations.NormalizationProvider.SimpleLicensePlateNoNormalizationProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" />
  <Fieldtype InternalName="Date" Name="Datum" FormatPrefix="Date" DotNetType="DateTime" />
  <Fieldtype InternalName="Percent" Name="Prozent" FormatPrefix="Percent" DotNetType="Decimal" />
  <Fieldtype InternalName="Number" Name="Zahl" FormatPrefix="Number" DotNetType="Decimal" />
  <Fieldtype InternalName="Length" Name="Länge" FormatPrefix="Length" DotNetType="Decimal" />
  <Fieldtype InternalName="VIN" Name="Fahrgestellnummer">
    <SpecialFormat AllowedChars="ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789" ForbiddenChars="IO" DefaultNormalization="cadosys.CaptureIntelligence.Services.OcrNormalizations.NormalizationProvider.SimpleVinNormalizationProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7">
      <Formats>
        <Format Value="#################" />
      </Formats>
    </SpecialFormat>
  </Fieldtype>
  <Fieldtype InternalName="HSN" Name="HSN" DefaultNormalization="cadosys.CaptureIntelligence.Services.OcrNormalizations.NormalizationProvider.SimpleHsnTsnNormalizationProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7">
    <SpecialFormat AllowedChars="0123456789">
      <Formats>
        <Format Value="####" />
      </Formats>
    </SpecialFormat>
  </Fieldtype>
  <Fieldtype InternalName="TSN" Name="TSN" DefaultNormalization="cadosys.CaptureIntelligence.Services.OcrNormalizations.NormalizationProvider.SimpleHsnTsnNormalizationProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7">
    <SpecialFormat AllowedChars="ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789">
      <Formats>
        <Format Value="###" />
      </Formats>
    </SpecialFormat>
  </Fieldtype>
  <Fieldtype InternalName="DATECode" Name="DAT-E-Code" DefaultNormalization="cadosys.CaptureIntelligence.Services.OcrNormalizations.NormalizationProvider.SimpleDATECodeNormalizationProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7">
    <SpecialFormat AllowedChars="0123456789 ">
      <Formats>
        <Format Value="###############" />
        <Format Value="## ### ### ### ####" />
      </Formats>
    </SpecialFormat>
  </Fieldtype>
</Fieldtypes>